*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
img{
    display: block;
    width: auto;
    max-width: 100%;
}
ul,li{
    list-style: none;
}
html,body{
    color: #262937;
    font-family: LarkHackSafariFont,LarkEmojiFont,LarkChineseQuote,-apple-system,BlinkMacSystemFont,Helvetica Neue,Tahoma,PingFang SC,Microsoft Yahei,Arial,Hiragino Sans GB,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-style: normal;
    font-weight: 400;
}
b,h1,h2,h3,h4,h5{
    font-weight: normal;
}
a{
    text-decoration: none;
    color: #262937;
}
.hide{
    display: none;
}
.show{
    display: block;
}
.mainWidth{
    margin: 0 auto;
}
.input-placeholder{
    color: #AEB0BC;
}

.top,
.commonCont h5,
.baoming,
.trainItem b,
#swiper-kending .cont .title,
#swiper-kending .cont > b,
#swiper-kending .cont .num,
.audio .audioItem span,
.footer1 .contact b,
.banner-right .cont,
#swiper-kending .cont .title b{
    font-weight: 500;
}
.banner .bannerTab,
.banner h4,
.commonCont h4,
.amfaBaby .amfaBabyTab .tabItem b,
.jidiCont .cont h5,
.jidiCont .cont a,
.yanfa .img .cont b,
.footer1 .left .addr b,
.footer1 .contact button{
    font-weight: 600;
}
.honor p{
    margin-bottom: 0;
}
.imgScale{
    overflow: hidden;
}
.imgScale:hover >img{
    transform: scale(1.05);
    animation-name: toScale;
    animation-duration: 0.5s;
}
@keyframes loadingImgTrans{
    0%   { transform: rotate(0);}
    20%  { transform: rotate(72deg);}
    40%  { transform: rotate(144deg);}
    60%  { transform: rotate(216deg);}
    80%  { transform: rotate(288deg);}
    100% { transform: rotate(360deg);}
}
.loadings{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 500;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;

}
.loadings .loadImg{
    background: rgba(0, 0, 0, 0.75);
    width: 150px;
    height: 150px;
    border-radius: 5px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.loadings img{
    animation: loadingImgTrans 2.5s linear infinite ;
    width: 50px;
    margin-bottom: 20px;
}
@keyframes toScale {
    from {transform: scale(1);}
    to {transform: scale(1.05);}
  }
@media(min-width: 1536px){
    .mainWidth{
        width: 1456px;
    }
    .amfaBaby .amfaBabyTab .tabItem p{
        height: 90px;
    }
}
@media(min-width: 750px) and (max-width:1536px){
    .mainWidth{
        width: 1200px;
    }
    .amfaBaby .amfaBabyTab .tabItem p{
        height: 120px;
    }
}
@media(min-width: 750px){
    html,body{
        min-width: 1340px;
        font-size: 14px;
    }
    .pc{
        display: block;
    }
    .mobile{
        display: none !important;
    }
    body{
        /* padding-top: 56px; */
    }
    .top{
        /* position: fixed;
        left: 0;
        top: 0; */
        background: #FFFFFF;
        width: 100%;
        min-width: 1340px;
        height: 116px;
        /* display: flex;
        align-items: center; */
        /* z-index: 50; */
    }
    .top .enter{
        background-image: url('../images/enter.png');
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 1920px;
        background-color: #B5C9FF;
        height: 60px;
        display: block;
        width: 100%;
    }
    .top .mainWidth{
        height: 56px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .logo {
        display: flex;
        align-items: center;
        font-size: 16px;
    }
    .logo img{
        width: 35px;
        margin-right: 5px;
    }
    .topRight{
        display: flex;
        align-items: center;
        font-weight: 400;
    }
    .topRight a{
        display: block;
        margin-left: 20px;
    }
    .topRight p{
        margin-left: 20px;
        cursor: pointer;
        display: flex;
        align-items: center;
        height: 34px;
        background: #FFFFFF;
        border-radius: 17px;
        border: 1px solid #EEEEEE;
        padding: 0 14px;
        position: relative;
    }
    .topRight p img{
        margin-right: 5px
    }
    .topRight p .ma{
        display: none;
        margin: 0;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -120px;
        z-index: 100;
    }
    .topRight p:hover .ma{
        display: block;
    }
    .footer{
        width: 100%;
        height: 1021px;
        background: #111111;
        color: #fff;
    }
    .footer1{
        display: flex;
        padding-top: 160px;
        padding-bottom: 80px; 
        font-size: 24px;
        line-height: 33px;   
        border-bottom: 1px solid rgba(255,255,255,0.1);;    
    }
    .footer1 .left{
        margin-right: 104px;
        width: 624px;
        flex-shrink: 0;
    }
    .footer1 .right{
        flex: 1;
        width: 100%;
    }
    .footer1 .right img{
        width: 100%;
        height: 460px;
        object-fit: cover;
        border-radius: 16px;
    }
    .footer1 .left .addr b{
        font-size: 48px;
        line-height: 68px;
        margin-bottom: 8px;
        display: block;
    }
    .footer1 .left .addr p{
        padding-top: 40px;
        display: flex;
    }
    .footer1 .left .addr p a{
        color: #0074FF;
        display: flex;
        align-items: center;
        margin-right: 40px;
        font-size: 16px;
    }
    .footer1 .left .addr p a img{
        margin-left: 4px;
        width: 16px;
    }
    .footer1 .left .contact{
        padding-top: 40px;
    }
    .footer1 .contact b{
        display: block;
        font-size: 30px;
        line-height: 42px;
    }
    .footer1 .contact p{
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 32px;
    }
    .footer1 .contact input{
        width: 436px;
        height: 52px;
        background: #FFFFFF;
        border-radius: 26px;
        line-height: 52px;
        padding-left: 20px;
        font-size: 16px;
        color: #000;
        border: 0;
    }
    
    .footer1 .contact button{
        width: 436px;
        height: 52px;
        background: #1444FF;
        border-radius: 26px;
        text-align: center;
        line-height: 52px;
        border: none;
        font-size: 20px;
        margin-top: 26px;
        color: #fff;
        cursor: pointer;
    }
    .footer2{
        padding: 80px 0;
        color: #AEB0BC;
        line-height: 32px;
        font-size: 14px;
    }
    .footer2 a{
        color: #AEB0BC;
    }
}
@media(max-width: 750px){
    html,body{
        font-size: 0.28rem;
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        -webkit-tap-highlight-color: transparent;
    }
    :focus {
        outline: none;
      }
    .pc{
        display: none;
    }
    .mobile{
        display: block;
    }
    .mainWidth{
        width: 6.9rem;
    }
    .top{
        /* position: fixed;
        top: 0;
        left: 0; */
        height: 1.2rem;
        width: 100%;
        font-size: 0.32rem;
        display: flex;
        align-items: center;
        /* z-index: 10; */
        background-color: #fff;
    }
    .top a{
        display: flex;
        align-items: center;
    }
    .top img{
        width: 0.64rem;
        margin-right: 0.16rem;
    }
    .footer{
        background: #111111;
        padding-top: 0.8rem;
        padding-bottom: 1.28rem;
        color: #fff;
    }
    .footer .left{
        float: none;
    }
    .footer .addr >img{
        margin-top: 1.28rem;
        border-radius: 0.32rem;
        margin-bottom: 0.64rem;
    }
    .footer .addr b{
        font-size: 0.6rem;
        line-height: 0.84rem;
        margin-bottom: 0.16rem;
        display: block;
    }
    .footer .addr p{
        padding-bottom: 0.98rem;
    }
    .footer .addr p a{
        color: #0074FF;
        display: flex;
        align-items: center;
        margin-bottom: 0.4rem;
        height: 0.4rem;
    }
    .footer .addr p a img{
        width: 0.32rem;
        margin-left: 0.08rem;
    }
    .footer .contact b{
        display: block;
        font-size: 0.36rem;
        line-height: 0.5rem;
        margin-bottom: 0.16rem;
    }
    .footer .contact p{
        margin-bottom: 0.64rem;
    }
    .footer .contact input{
        margin-bottom: 0.48rem;
        width: 100%;
        height: 0.88rem;
        line-height: 0.88rem;
        background: #FFFFFF;
        border-radius: 0.52rem;
        padding-left: 0.4rem;
        border: none;
    }
    .footer .contact button{
        border: none;
        width: 100%;
        height: 0.88rem;
        line-height: 0.88rem;
        text-align: center;
        background: #1444FF;
        border-radius: 0.52rem;
        color: #fff;
        font-size: 0.32rem;
    }
    .footer2{
        padding-top: 1.28rem;
        text-align: center;
        color: #AEB0BC;
        font-size: 0.24rem;
        line-height: 0.36rem;
    }
}


